/*#map {*/
/*    height: calc(100% - 1px)!important;*/
/*}*/
.content {
    display: flex;
    flex-direction: column;
}
.content-block {
    flex: 1;
}
.footer {
    /* display: none; */
}

body {
    /* overflow-y: hidden; */
}

.clusterIcon {
    width: 50px;
    height: 50px;
    background-color: #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 3px solid #e2ac42;
    color: #e2ac42;
    font-size: 20px;
    line-height: 1;
    box-sizing: border-box;
    transform: translate(-50%,-50%);
}
.map-reset-btn {
    text-transform: uppercase;
    font-size: 17px;
    color: #000;
    background: rgba(255, 255, 255, 0.7);
    width: 180px;
    height: 60px;
    box-sizing: border-box;
    border: 1px solid #000;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    cursor: pointer;
}
#map {
    position: relative;
}
.map-object {
    width: 740px;
    background: #1e1c2a;
    color: #fff;
    padding: 7px;
    box-sizing: border-box;
    position: relative;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.map-object__name {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 0 20px;
}
.map-object__name::after {
    content: '';
    display: block;
    background: #f0ac0b;
    width: 70px;
    height: 2px;
    margin-top: 8px;
}
.map-object__prop {
    font-size: 16px;
}
.map-object__prop-name {
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
}
.map-object__prop-name::before {
    content: '';
    position: absolute;
    background-image: url("/local/templates/main/img/katalog_prop.png");
    left: -26px;
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
    width: 20px;
    height: 11px;
}
.map-object__body {
    display: flex;
    padding: 0 20px 20px;
    justify-content: space-between;
}
.map-object__desc {
    width: 100%;
}
/*.map-object__desc {*/
/*    flex: 1;*/
/*}*/
.map-object__props {
    display: flex;
}
.map-object__prop {
    /*max-width: 33.3333%;*/
    padding: 0 20px 0 26px;
    box-sizing: border-box;
}

.map-object__prop-value {
    line-height: 1.3;
}
.map-object__button {
    width: 235px;
    height: 60px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    transition: 0.3s;
    cursor: pointer;
}
.map-object__button:not(:last-child) {
    margin-bottom: 12px;
}
.map-object__button_type-1 {
    border: 1px solid #f0ac0b;
}
.map-object__button_type-1:hover {
    background: rgba(255, 255, 255, 0.1);
}
.map-object__button_type-2 {
    background: #e8e8e8;
    color: #1e1c2a;
}
.map-object__button_type-2:hover {
    background: #fff;
}
.map-object__button_type-1 a {
    text-decoration: none;
    color: #fff;
}
.map-object__price {
    font-size: 26px;
    font-weight: 600;
    margin-top: 25px;
    text-align: center;
}
.map-object__img {
    position: relative;
    height: auto;
    width: 100%;
    padding-bottom: 53%;
}
.map-object__img img {
    /*height: auto;*/
    object-fit: cover;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.map-object__img-count {
    font-size: 20px;
    text-align: center;
    line-height: 1;
}
/*.with-slider .map-object__img-count {*/
/*    display: block;*/
/*}*/
.map-object-wrapper {
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
    max-height: 100%;
    overflow-y: auto;
    position: absolute;
    z-index: 1000;
   /* top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);*/
	 bottom: 1%;
    left: 50%;
    transform: translate(-50%,  0%);
}
.map-object__close {
    background: none;
    border: none;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    outline: none;
    z-index: 1;
}
.map-object__slider-btn {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translate(0, -50%);
    cursor: pointer;
    transition: 0.3s;
}
.map-object__slider-btn.swiper-button-disabled {
    display: none;
}
.map-object__slider-btn:hover {
    background: rgba(0, 0, 0, 0.6);
}
.map-object__slider-prev {
    left: 25px;
}
.map-object__slider-next {
    right: 25px;
}
.map-object__slider {
    margin-bottom: 10px;
}
.map-object__backdrop {
    position: fixed;
    top: 0;
    left: 0;
    /* width: 100%;
    height: 100%; */
    /* z-index: 500; */
}
.map-item {
    max-width: 500px;
    width: 500px;
}
.bx-breadcrumb.map-breadcrumb{
    display: none;
}

@media (max-width: 800px) {
    .wrapper .breadcrumbs, .wrapper .title-page {
        display: none;
    }
    .bx-breadcrumb.map-breadcrumb svg{
        position: relative;
        top: 2px;
    }
    .bx-breadcrumb.map-breadcrumb svg{
        padding-right: 9px;
    }
    .wrapper .breadcrumbs.main_map {
        display: block;
        border-bottom: 1px solid #f2b72a;
    }
    .wrapper .breadcrumbs.main_map .bx-breadcrumb{
        display: none;
    }
    .wrapper .breadcrumbs.main_map .bx-breadcrumb.map-breadcrumb{
        display: block;
    }
    .map-object-wrapper {
        top: 3%;
        left: 0;
        width: 100%;
        height: 100%;
        transform: unset;
        max-height: unset;
    }
    .map-object {
        min-height: 100%;
        width: 100%;
        padding: 0;
        display: flex;
        flex-direction: column;
    }
    .map-object__body {
        flex-direction: column;
        padding: 0 15px 20px;
        flex: 1;
    }
    .map-object__button {
        width: 100%;
    }
    .map-object__name {
        padding: 0 15px;
        margin-bottom: 30px;
    }
    .map-object__slider {
        width: 100%;
    }
    .map-object__desc {
        flex: 1;
        display: flex;
        flex-direction: column;
    }
    .map-object__price {
        margin: auto;
        padding-bottom: 15px;
    }
    .map-object__props {
        width: 100%;
        justify-content: space-between;
    }
    .map-object__img-count {
        margin: 5px 0 10px;
    }
}
@media (max-width: 600px) {
body .map-object-white .newcart-info-top {
    width: 100%;
    margin-bottom: 11px;
    margin-top: 11px;
}
}
@media (max-width: 480px) {
    .map-object__props {
        flex-direction: column;
    }
    .map-object__prop {
        margin-bottom: 20px;
    }
}

 



.map-object-wrapper .map-object-white{
	    width: 570px;
}
.map-object-white .map-object__body{
    flex-wrap: wrap;
}

.map-object-white.map-object {
    width: 570px;
       border: 2px solid #f0ac0b;
    padding: 0;	 margin: 0 auto;
}

.map-object-white .full-list-a{
	z-index:4;
}

.map-object-white .map-object__props {
    display: flex;
    flex-wrap: wrap;
}

.map-object-white .newcart-info-top{
	width:100%;
	margin-bottom:20px;
	margin-top:20px;
}

.map-object-white .map-object__prop-value{
	font-weight:bold;
	color:#1e1c2a;
	}
.map-object-white .map-object__prop-name{
	min-width:120px;
	color: #636363;
	}
.map-object-white .map-object__prop{
    display: flex;
    justify-content: left;
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 1;
}
.map-object-white .map-object__prop {
       align-items: center;
    width: 100%;padding-left:0;
}
.map-object-white  .newcart-info-top-container{  margin-top: 18px;}

.map-object-white  .map-object__prop-name {
    text-transform: none;
	
}
.map-object-white .map-object__prop-name::before {
	display:none;
}
.map-object-white.map-object {
    
    background: #ffffff;
    color: #1e1c2a;
   
}
.map-object-white .newcart-price-val {font-size: 22px;}
.map-object-white .newcart-price-val span {
font-size: 28px;}
.map-object-white .map-object__name::after {
	display:none;
} 
 
.map-object-white .map-object__name{
	padding-left:0;    color: #1e1c2a;
	padding-right:0;    font-size: 22px;
    text-transform: uppercase;
    font-weight: 500;
}

.map-object-white .map-object__body{
	padding-left:0;
	padding-right:0; 
}


 .map-object-white .map-object__body-inner{
	 	padding-left:20px;
	padding-right:20px;
 }
 .map-object-white .inner-saled-orange {
    padding-top: 4px;
    color: #1e1c2a;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.map-object-white .saled-orange {
    z-index: 1;
    height: 35px;
    width: 222px;
    position: relative;
    z-index: 2;
    background: url(/local/templates/main/img/trapezija.png) center;
    background-size: 100%;
    position: relative;
    margin: -45px auto 0;
}
.map-object-white  .map-object__close {
  
    z-index: 8;
}
.map-object-white .saled-grey {
    z-index: 1;
    height: 35px;
    width: 222px;
    position: relative;
    z-index: 2;
    background: url(/local/templates/main/img/trapezija_grey.png) center;
    background-size: 100%;
    position: relative;
    margin: -45px auto 0;
}


 .map-object-white .inner-saled-grey {
    padding-top: 4px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

  .map-object-white  .map-object__slider:hover  .saled-grey .inner-saled-grey,  .saled-grey:hover    .inner-saled-grey{
 
    color:#f0ac0b;
 
}
 @media (max-width: 900px) {
	    
.map-object-white.map-object {
    min-height: auto;
    
}
 }

 @media (max-width: 600px) {
	   .map-object-wrapper{
			 box-shadow:none;
		 }
.map-object-white	 .newcart-price {
    margin-top: 0;
}
  .map-object-white.map-object {
    min-height: auto;
    
}
 .map-object-white.map-object{
	     width: 470px;
		 max-width:93%;   
	 
 }
 
 }
  @media (max-width:420px) {
	.map-object-white .newcart-price-val {
		  font-size: 19px;
	}
	
	.map-object-white .newcart-price-val span {
	font-size: 24px;
	}
	
	.map-object-white  .map-object__name {
  
	margin-bottom: 0;
	}
	
	.map-object-white.map-object{
	     width:auto;
		 max-width:96%;   
	 
	}
  }
  
  @media (max-width: 400px) {
	.map-object-white .map-object__name {
	 
		font-size: 19px;
		line-height: 22px;
	 
	}
}